IANA Private Enterprise Numbers
Novell
{1 3 6 1 4 1 23}
Descriptions may differ between sources. The primary description is shown first.
Novell
Status in source: unspecified.
{
"contact": "Steve Bostock",
"organization": "Novell",
"email_as_published": "steveb&novell.com"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: Excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"Excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu_mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:07.969095+00:00.
Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu.mib.txtArchived: 2026-10-19T00:22:11.978361+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'SNMPv2-SMI': ['enterprises']}Archived: 2026-10-19T00:22:16.568324+00:00.
Module: FASTPATH-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1065-SMI': ['enterprises', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:17.512017+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER"
}Module: FASTPATH-MIB
{'RFC1065-SMI': ['enterprises', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:07.946644+00:00.
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Copy from Netdisco; File: cisco/NOVELL-IPX-MIB.my; 43,676 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB · Publisher's file
Copy from Observium Community; File: cisco/NOVELL-IPX-MIB; 43,676 bytes
Vendor MIB copy from the Observium Community archive. Cisco support.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Publisher path: cisco/cisco-mibs/main/v1/NOVELL-IPX-MIB.my; 43,676 bytes
Source file: Download NOVELL-IPX-MIB.mib
Publisher path: Mibs; 45,032 bytes
Source file: Download NOVELL-IPX-MIB.my.txt
File: cisco/NOVELL-IPX-MIB.my.txt; 45,030 bytes
Source file: Download NOVELL-IPX.MIB.txt
File: cai/NOVELL-IPX.MIB.txt; 43,676 bytes
Source file: Download NOVELL-IPX.mib.txt
File: avaya/NOVELL-IPX.mib.txt; 45,032 bytes
novellMib OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download NLSP.txt
File: novell/NLSP.txt; 60,521 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download IPX.txt
File: novell/IPX.txt; 44,414 bytes
Source file: Download it-router-12.mib.txt
File: inreach/it-router-12.mib.txt; 1.9 MiB
Related source files and packages:
Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.
Source file: Download lbhub-msh.mib.txt
File: a3com/lbhub-msh.mib.txt; 425,497 bytes
Related source files and packages:
Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
Source file: Download hubnvle.mib.txt
File: compaq/hubnvle.mib.txt; 58,205 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download Compaq-Hubnvle.mib.txt
File: compaq/Compaq-Hubnvle.mib.txt; 65,456 bytes
Source file: Download novell-rip-sap-mib.txt
File: riverstone/novell-rip-sap-mib.txt; 13,505 bytes
Source file: Download novell-ipx-mib.txt
File: riverstone/novell-ipx-mib.txt; 44,720 bytes
Source file: Download novell-rmonplus.txt
File: novell/novell-rmonplus.txt; 30,621 bytes
Source file: Download novell-rip-sap-mib.txt
File: novell/novell-rip-sap-mib.txt; 13,519 bytes
novell OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download TCPIPX-MIB · Publisher's file
Copy from Observium Community; File: rfc/TCPIPX-MIB; 10,936 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download TCPIPX-MIB.txt · Publisher's file
Copy from Netdisco; File: rfc/TCPIPX-MIB.txt; 10,936 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download ipx.mib · Publisher's file
Copy from Netdisco; File: rfc/ipx.mib; 43,784 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from LibreNMS; 38,336 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
Source file: Download IPX · Publisher's file
Copy from Observium Community; File: rfc/IPX; 45,150 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Trend-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Trend-MIB; 44,460 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Alarm-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Alarm-MIB; 359,744 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-MIB; 92,726 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Host-Ext-MIB; 38,336 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download RIPSAP · Publisher's file
Copy from LibreNMS; File: nokia/RIPSAP; 12,885 bytes
Vendor MIB copy from the LibreNMS archive.
novell OBJECT IDENTIFIER ::= { enterprises 23 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.23.1 | productType, products | 2 | 59 | |
| 1.3.6.1.4.1.23.2 | mibDoc, gateways, genericGroup | 48 | 5750 | |
| 1.3.6.1.4.1.23.3 | nexperimental | 1 | 21 | |
| 1.3.6.1.4.1.23.4 | experimental, nExperimental, experimential | 3 | 107 | |
| 1.3.6.1.4.1.23.5 | experimential | 1 | 28 | |
| 1.3.6.1.4.1.23.7 | transportDomains | 1 | 1 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.12301 | 12301 | 0 | 0 | Mountain Visions P/L |
| 1.3.6.1.4.1.12302 | 12302 | 0 | 0 | netikos spa |
| 1.3.6.1.4.1.12303 | 12303 | 0 | 0 | New Bridges |
| 1.3.6.1.4.1.12304 | 12304 | 0 | 0 | Next Advisors |
| 1.3.6.1.4.1.12305 | 12305 | 0 | 0 | PetraSync Inc. |
| 1.3.6.1.4.1.12306 | 12306 | 0 | 0 | PreWorkX (Pty) Ltd. |
| 1.3.6.1.4.1.12307 | 12307 | 0 | 0 | Red Wagon Solutions Incorporated |
| 1.3.6.1.4.1.12308 | 12308 | 0 | 0 | SecLab |
| 1.3.6.1.4.1.12309 | 12309 | 0 | 0 | self-indulgence.org |
| 1.3.6.1.4.1.12310 | 12310 | 0 | 0 | Simple Access Inc. |
| 1.3.6.1.4.1.12311 | 12311 | 0 | 0 | Strategic Service Alliance |
| 1.3.6.1.4.1.12312 | 12312 | 0 | 0 | Taika Technologies, Ltd |
| 1.3.6.1.4.1.12313 | 12313 | 0 | 0 | Tattersalls |
| 1.3.6.1.4.1.12314 | 12314 | 0 | 0 | Universidade Federal de Campina Grande |
| 1.3.6.1.4.1.12315 | 12315 | 0 | 0 | WorldWithoutWire.com |
| 1.3.6.1.4.1.12316 | 12316 | 0 | 0 | Chuo Electroplaters' Cooperative Asscosiation |
| 1.3.6.1.4.1.12317 | 12317 | 0 | 0 | GL-Trade |
| 1.3.6.1.4.1.12318 | 12318 | 0 | 0 | Loomis Chaffee School |
| 1.3.6.1.4.1.12319 | 12319 | 0 | 0 | HEIWAKOGYO |
| 1.3.6.1.4.1.12320 | 12320 | 0 | 0 | Aspen Systems, Inc. |
| 1.3.6.1.4.1.12321 | 12321 | 0 | 0 | Bure Equity |
| 1.3.6.1.4.1.12322 | 12322 | 0 | 0 | Delta Information & Communication |
| 1.3.6.1.4.1.12323 | 12323 | 0 | 0 | Department of Computer Science, Indiana University |
| 1.3.6.1.4.1.12324 | 12324 | 0 | 0 | Deutsche Lebens-Rettungs-Gesellschaft e.V. |
| 1.3.6.1.4.1.12325 | 12325, fokus | 1 | 775 | Fraunhofer FOKUS |
| 1.3.6.1.4.1.12326 | 12326 | 0 | 0 | Hermes Precisa Australia |
| 1.3.6.1.4.1.12327 | 12327 | 0 | 0 | kjsanders professional consulting engineers |
| 1.3.6.1.4.1.12328 | 12328 | 0 | 0 | LawsIT Pty Ltd |
| 1.3.6.1.4.1.12329 | 12329 | 0 | 0 | Panasonic OWL |
| 1.3.6.1.4.1.12330 | 12330 | 0 | 0 | plan42 gmbh |
| 1.3.6.1.4.1.12331 | 12331 | 0 | 0 | Presto Pty Ltd |
| 1.3.6.1.4.1.12332 | 12332 | 0 | 0 | Primus Telecommunications Group, Inc. |
| 1.3.6.1.4.1.12333 | 12333 | 0 | 0 | TE / TM-tiimi |
| 1.3.6.1.4.1.12334 | 12334 | 0 | 0 | universal communication platform gmbh |
| 1.3.6.1.4.1.12335 | 12335 | 0 | 0 | University of York |
| 1.3.6.1.4.1.12336 | 12336 | 0 | 0 | BuyWays |
| 1.3.6.1.4.1.12337 | 12337 | 0 | 0 | Broad band network center of Tsinghua University |
| 1.3.6.1.4.1.12338 | 12338 | 0 | 0 | Netcore Network Technology |
| 1.3.6.1.4.1.12339 | 12339 | 0 | 0 | Empowered Networks |
| 1.3.6.1.4.1.12340 | 12340 | 0 | 0 | Net Facilities Group |
| 1.3.6.1.4.1.12341 | 12341 | 0 | 0 | NOVOMODO Inc. |
| 1.3.6.1.4.1.12342 | 12342 | 0 | 0 | Pivia, Inc. |
| 1.3.6.1.4.1.12343 | 12343 | 0 | 0 | SK Access Devices |
| 1.3.6.1.4.1.12344 | 12344 | 0 | 0 | Teros |
| 1.3.6.1.4.1.12345 | 12345 | 0 | 0 | VWB Group |
| 1.3.6.1.4.1.12346 | 12346 | 0 | 0 | Hagero |
| 1.3.6.1.4.1.12347 | 12347 | 0 | 0 | Amalgamated Systems, LLC |
| 1.3.6.1.4.1.12348 | 12348 | 1 | 5 | American Radio Relay League |
| 1.3.6.1.4.1.12349 | 12349 | 0 | 0 | AT Consultancy |
| 1.3.6.1.4.1.12350 | atmel | 21 | 202 | ATMEL Hellas, S.A.n |